Chat with us, powered by LiveChat
905-667-8562 info@dancepress.ca

Minimum Installation Requirements

You will need a server with the following requirements to run all features of DancePress.

  • PHP 5.6+ (with mod_curl and mod_mbstring enabled for Stripe/Ecommerce support) (PHP 7.2 recommended)
  • MySQL 5.6+ or MariaDB 10+
  • WordPress 4.9

Installation Instructions

Installation is done in the usual WordPress way:

  1.  Download the dancepress-trwa.zip plugin file
  2.  Go to Plugins > Add New in the WordPress dashboard
  3. Click ‘Upload Plugin’ and select the dancepress-trwa.zip file and click ‘Ok’
  4. Once the plugin has completed uploading, click ‘activate’ to activate the plugin

Join Our Mailing List!